This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 447843 - daemon is not killed on package removal
daemon is not killed on package removal
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 23:20 EDT by Russell Coker
Modified: 2009-02-24 16:01 EST (History)
0 users

See Also:
Fixed In Version: 0.6.4-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 16:00:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Russell Coker 2008-05-21 23:20:13 EDT
I ran "yum remove wpa_supplicant" on a machine which did not have hardware 
that needed it.  After running that command /usr/sbin/wpa_supplicant was still 
running.
Comment 1 Dan Williams 2008-07-02 18:52:40 EDT
A good thing to do.
Comment 2 Fedora Update System 2009-02-04 21:20:19 EST
wpa_supplicant-0.6.4-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wpa_supplicant'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1333
Comment 3 Fedora Update System 2009-02-04 21:21:53 EST
wpa_supplicant-0.6.4-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update wpa_supplicant'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1359
Comment 4 Fedora Update System 2009-02-24 16:00:25 EST
wpa_supplicant-0.6.4-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-02-24 16:01:25 EST
wpa_supplicant-0.6.4-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.